@keyframes vXJK0 {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
._7CHJ- {
  display: grid;
  grid-gap: 1rem;
  gap: 1rem;
  width: -webkit-fit-content;
  width: fit-content;
  overflow-wrap: anywhere;
}
[dir] ._7CHJ- {
  padding-top: 3rem;
}
@media (min-width: 768px) {
  ._7CHJ- {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
@media (min-width: 1280px) {
  ._7CHJ- {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    max-width: 83rem;
  }
}

.yPRVI {
  width: auto;
}

[dir] .yPRVI {
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.4rem;
}

._7ySjx {
  font-size: 1.8rem;
  color: #CD0004;
  text-transform: initial;
  font-family: "Lato", "Lato-polyfill", "Constantia";
}

[dir] ._7ySjx {
  margin: 1.25em 0 0.83em;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

[dir] .byVm8 {
  margin-top: 1rem;
}

[dir=ltr] .byVm8 {
  text-align: right;
}

[dir=rtl] .byVm8 {
  text-align: left;
}

.UIRxr[data-css-is-loading=true] {
  pointer-events: none;
}

[dir] .UIRxr[data-css-is-loading=true] {
  cursor: wait;
}

[dir=ltr] .UIRxr[data-css-is-loading=true] {
  animation: vXJK0 1.1s infinite;
  animation-timing-function: ease-in-out;
}

[dir=rtl] .UIRxr[data-css-is-loading=true] {
  animation: vXJK0 1.1s infinite;
  animation-timing-function: ease-in-out;
}
[dir] .UIRxr {
  padding: 1rem;
}
@media (min-width: 1280px) {
  [dir] .UIRxr {
    padding: 2.5rem 5rem;
  }
}

[dir] .IDeMY {
  margin-top: 1rem;
}.hMWJK.hMWJK {
  grid-row: 3;
}
@media (min-width: 768px) {
  .hMWJK.hMWJK {
    grid-column: 1;
  }
  [dir] .hMWJK.hMWJK {
    margin-top: 1rem;
  }
}

.VHtlS {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #183884;
  fill: #183884;
  stroke: #183884;
}

[dir] .VHtlS {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 1px solid #183884;
  background-color: transparent;
}
.VHtlS:focus {
  outline: none;
}
[dir] .VHtlS:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
.VHtlS:active {
  color: #FFF;
}
[dir] .VHtlS:active {
  background-color: #183884;
}
.VHtlS:active:has(svg):not(:disabled) svg {
  fill: #FFF;
  stroke: #FFF;
}
@media (hover: hover) and (pointer: fine) {
  .VHtlS:hover {
    color: #FFF;
  }
  [dir] .VHtlS:hover {
    background-color: #183884;
  }
  .VHtlS:hover:has(svg):not(:disabled) svg {
    fill: #FFF;
    stroke: #FFF;
  }
}
.VHtlS:disabled {
  color: #6F7E8B;
}
[dir] .VHtlS:disabled {
  background-color: #F5F5F5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.VHtlS {
  width: 100%;
  min-height: 5.1rem;
}
[dir] .VHtlS {
  margin: 2rem auto 1rem;
}